ALTER TABLE `associationDirectoryEntries`
	ADD `associationStatus` varchar(40),
	ADD `registryLastUpdatedAt` timestamp NULL,
	ADD `referenceLastCheckedAt` timestamp NULL,
	ADD `referenceStatus` varchar(100),
	ADD `referenceSourceLabel` varchar(255);
